Bug 441617 - Location bar should show hidden folders in the dropdown menu if "Show hidden files" option is enabled
Summary: Location bar should show hidden folders in the dropdown menu if "Show hidden ...
Status: RESOLVED FIXED
Alias: None
Product: dolphin
Classification: Unclassified
Component: bars: location (show other bugs)
Version: 21.08.0
Platform: Other Linux
: NOR wishlist (vote)
Target Milestone: ---
Assignee: Dolphin Bug Assignee
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2021-08-27 16:26 UTC by popov895
Modified: 2021-12-04 05:10 UTC (History)
3 users (show)

See Also:
Latest Commit:
Version Fixed In: 22.04


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description popov895 2021-08-27 16:26:41 UTC
SUMMARY

If I enable the "Show hidden files" option, then I expect that the location bar will also show hidden folders in the drop-down menu that appears by clicking on the ">" symbol to the left of the folder name. Otherwise, I have to navigate to the required level higher in order to go to the hidden folder I need.

SOFTWARE/OS VERSIONS

Operating System: openSUSE Tumbleweed 20210824
KDE Plasma Version: 5.22.4
KDE Frameworks Version: 5.85.0
KDE Applications Version: 21.08.0
Qt Version: 5.15.2
Graphics Platform: X11
Comment 1 Nate Graham 2021-08-28 02:39:07 UTC
Seems reasonable.
Comment 2 Bug Janitor Service 2021-08-31 12:08:12 UTC
A possibly relevant merge request was started @ https://invent.kde.org/system/dolphin/-/merge_requests/262